Subject: Re: [bug#67506] guix: platform: Add platform-rust-architecture.

From: Greg Hogan <[email-masked]>
Date: Mon, 11 Dec 2023 15:53:42 -0500

On Mon, Dec 11, 2023 at 12:33 PM Jean-Pierre De Jesus Diaz via
Guix-patches via <[email-masked]> wrote:
>
> >I like rust-target better than rust-architecture.  I suppose we can look
> >at changing it to rust-targets later if necessary but currently rust
> >cross-builds aren't setup to accept a list of targets.
> >
> >We can always change it later if necessary.
>
> Agreed, should be changed later.

This commit is causing a world rebuild for me back to
gcc-mesboot-4.9.4; however, CI only includes 182 packages in the
evaluation at https://ci.guix.gnu.org/eval/972727. Might it matter
that I do not have substitute servers enabled?

Greg